-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: rust-regex
Binary: librust-regex-dev
Architecture: any
Version: 1.11.1-1
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:  Sylvestre Ledru <sylvestre@debian.org>, Robin Krahl <robin.krahl@ireas.org>, kpcyrd <git@rxv.cc>, Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Homepage: https://github.com/rust-lang/regex
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/regex
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/regex]
Testsuite: autopkgtest
Testsuite-Triggers: dh-cargo, librust-anyhow-1+default-dev, librust-doc-comment-0.3+default-dev, librust-env-logger-0.10+auto-color-dev, librust-env-logger-0.10+color-dev, librust-env-logger-0.10+humantime-dev, librust-once-cell-1+default-dev, librust-quickcheck-1-dev, rustc
Build-Depends: debhelper-compat (= 13), dh-sequence-cargo, cargo:native <!nocheck>, rustc:native (>= 1.65) <!nocheck>, libstd-rust-dev <!nocheck>, librust-aho-corasick-1+std-dev <!nocheck>, librust-aho-corasick-1-dev <!nocheck>, librust-memchr-2+std-dev (>= 2.6.0-~~) <!nocheck>, librust-memchr-2-dev (>= 2.6.0-~~) <!nocheck>, librust-regex-automata-0.4+alloc-dev (>= 0.4.8-~~) <!nocheck>, librust-regex-automata-0.4+dfa-onepass-dev (>= 0.4.8-~~) <!nocheck>, librust-regex-automata-0.4+hybrid-dev (>= 0.4.8-~~) <!nocheck>, librust-regex-automata-0.4+meta-dev (>= 0.4.8-~~) <!nocheck>, librust-regex-automata-0.4+nfa-backtrack-dev (>= 0.4.8-~~) <!nocheck>, librust-regex-automata-0.4+nfa-pikevm-dev (>= 0.4.8-~~) <!nocheck>, librust-regex-automata-0.4+perf-inline-dev (>= 0.4.8-~~) <!nocheck>, librust-regex-automata-0.4+perf-literal-dev (>= 0.4.8-~~) <!nocheck>, librust-regex-automata-0.4+std-dev (>= 0.4.8-~~) <!nocheck>, librust-regex-automata-0.4+syntax-dev (>= 0.4.8-~~) <!nocheck>, librust-regex-automata-0.4+unicode-age-dev (>= 0.4.8-~~) <!nocheck>, librust-regex-automata-0.4+unicode-bool-dev (>= 0.4.8-~~) <!nocheck>, librust-regex-automata-0.4+unicode-case-dev (>= 0.4.8-~~) <!nocheck>, librust-regex-automata-0.4+unicode-dev (>= 0.4.8-~~) <!nocheck>, librust-regex-automata-0.4+unicode-gencat-dev (>= 0.4.8-~~) <!nocheck>, librust-regex-automata-0.4+unicode-perl-dev (>= 0.4.8-~~) <!nocheck>, librust-regex-automata-0.4+unicode-script-dev (>= 0.4.8-~~) <!nocheck>, librust-regex-automata-0.4+unicode-segment-dev (>= 0.4.8-~~) <!nocheck>, librust-regex-automata-0.4+unicode-word-boundary-dev (>= 0.4.8-~~) <!nocheck>, librust-regex-syntax-0.8+default-dev (>= 0.8.5-~~) <!nocheck>, librust-regex-syntax-0.8+std-dev (>= 0.8.5-~~) <!nocheck>, librust-regex-syntax-0.8+unicode-age-dev (>= 0.8.5-~~) <!nocheck>, librust-regex-syntax-0.8+unicode-bool-dev (>= 0.8.5-~~) <!nocheck>, librust-regex-syntax-0.8+unicode-case-dev (>= 0.8.5-~~) <!nocheck>, librust-regex-syntax-0.8+unicode-dev (>= 0.8.5-~~) <!nocheck>, librust-regex-syntax-0.8+unicode-gencat-dev (>= 0.8.5-~~) <!nocheck>, librust-regex-syntax-0.8+unicode-perl-dev (>= 0.8.5-~~) <!nocheck>, librust-regex-syntax-0.8+unicode-script-dev (>= 0.8.5-~~) <!nocheck>, librust-regex-syntax-0.8+unicode-segment-dev (>= 0.8.5-~~) <!nocheck>, librust-regex-syntax-0.8-dev (>= 0.8.5-~~) <!nocheck>
Package-List:
 librust-regex-dev deb rust optional arch=any
Checksums-Sha1:
 07cb85115de008ec2cd9ca118fb68b73706e6aed 254170 rust-regex_1.11.1.orig.tar.gz
 12a1fe50049654361cd2d9a9798cdbdce6d1f812 6464 rust-regex_1.11.1-1.debian.tar.xz
Checksums-Sha256:
 b544ef1b4eac5dc2db33ea63606ae9ffcfac26c1416a2806ae0bf5f56b201191 254170 rust-regex_1.11.1.orig.tar.gz
 1da8ff4ee77dfc89f2985eae10e22b2fff01d087d1c669e2c91182e117e079bd 6464 rust-regex_1.11.1-1.debian.tar.xz
Files:
 83ecafda24e071eea2198d9b440739ce 254170 rust-regex_1.11.1.orig.tar.gz
 c1f579d58633caae61ed364f3efff5b7 6464 rust-regex_1.11.1-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEErApP8SYRtvzPAcEROTWH2X2GUAsFAmdDSTsACgkQOTWH2X2G
UAsmPxAApMxit0RU32wBSWcxGFSJT2ksUqVcPwNxJjYFzXQZaPegiAO20SkBu0tt
rUcyHFqfwieD7eTuaja053pzETpTgo9Afh4j1CmCyPWSpsVd6o/YgtVoDXDUEa8R
MdsCg7KS05vdrxzGNlH5LeLDiKrOlvvebSikAB3/cJJsz7q+CnWn7hR67hrvd28j
ZyqcFIQvBdNxDu5ELOc0Kg8YUYoFfnR99r5lMDDl3H2AgazVvHcIJkfVmowu1CHt
jyOSO4S/YEBGGg7j0zmuGRim521zp12UuXPpBTdgxGvOlRNKy5gct39JPMze0s6I
17X+7Hyo0msmXXyF9Br4HDOA12pmQoiwDrwHZ/gs/DWDZ06TtunMwPR+VoJK4JC1
EI54shFpl/oLv9C7typ//ZdFVRt3N/JXS6Lpqd4ArqncBbkWM4UA0qPMA4+hyCs3
gHVs9TC6TRMEx/J/3r4MdxbL3d6FFjh1LmYVowxZHSEKLlXNzvMSqy7Y3Y72RIA+
awjCuM/lOVWnxxcJZmaVRyZL4VqR0MPN7sNyFzMndbmH9l13h4P5La5GDy4srloN
NHhsdjEBb+g6dwBJ9Kg74yEbDhRL4VnBeDX0dZ94qxg209H39v2MKfc4ELRa7Jze
/mx7Y2ztdcHwJ6g3rw8mFvr/Hm5Y4broP4nP3W7RigHtUB0yUMY=
=aUWA
-----END PGP SIGNATURE-----
